[[!meta title="O Método - Volume III"]]

[[!toc startlevel=2 levels=4]]

## Geral

* Arqui-racionalidade, 59.
* Simplificar <-> complexificar, 72-73.
* Techne, 196.
* Gênio, 204.
* Tomada de consciência, 212.
* Auto-análise, 216 (mas não só nessa página).
* Idealismo: tomar a idéia pelo real, 248.
* Racionalização: encerrar o real num sistema coerente, 248.
* Auto-engano (self-deception), 249.

## Paradoxo essencial do cérebro-espírito

    O que é um espírito que pode conceber o cérebro que o produz, e o que é um
    cérebro que pode produzir um espírito que o concebe?

    -- 84

## Princípio hologramático, holográfico

    Daí a riqueza das organizações hologramáticas:

    a) as partes podem ser singulares ou originais, embora dispondo de aspectos
    gerais e genéricos da organização do todo;

    b) as partes podem ser dotadas de autonomia relativa;

    c) podem estabelecer comunicações entre elas e realizar trocas organizadoras;

    d) podem ser eventualmente capazes de regenerar o todo;

    No universo vivo, o princípio hologramático é o princípio essencial das
    organizações policelulares, vegetais e animais; cada célula permanece singular,
    justamente porque, controlada pela organização do todo (ela mesma produzida
    pelas interações entre células), uma pequena parte da informação genética nela
    contida se exprime; mas ela permanece ao mesmo tempo portadora das
    virtualidades do todo, o que poderia, eventualmente, atualizar-se a partir
    delas; assim, seria possível reproduzir por clonagem o ser inteiro a partir de
    uma célula mesmo extremamente especializada ou periférica do organismo.

    -- 115

## Concepção: dialógica da analógica <-> lógica (digital)

    As analogias organizadoras permitem a formação de homologias que suscitam
    princípios organizadores. O raciocínio por analogia faz logo parte do caminho
    que leva à modelização e à formalização, mas sob a condição de obedecer à
    dialógica do analógico, do lógico e do empírico, ou seja, ao controle da
    verificação dedutiva e da verificação empírica. Assim, constitui-se uma onte do
    concreto ao abstrato e do abstrato ao concreto através da qual se tece e se
    cria a __concepção__, insto é, um novo modo de organizar a experiência e de
    imaginar o possível. Em consequência, reencontramos, no próprio procedimento
    científico, mas de explícito, razoável e consciente, os métodos de
    conhecimentos por isomorfismo, homeomorfismo e homologia que o aparelho
    cognitivo utiliza espontânea e inconscientemente no conhecimento perceptivo e
    discursivo.

    -- 157

    A analogica é iniciadora, inovadora (Peirce indicou que a inovação jorra quase
    sempre da analogia), inclusive na invenção científica. Alimenta uma ligação
    entre concreto e abstrato (via isomorfismos, tipologias, homologias) e entre
    imaginário e real (via metáfora). Essas pontes, como já indicamos, estimulam
    e provocam a __concepção__, isto é, a formação de novos modos de organização
    do conhecimento e do pensamento.

    -- 158

## Inteligência artificial

    No estádio evolutivo atual, o conhecimento por computador continua um apêndice
    operacional do conhecimento humano; ainda não se trata do primeiro modelo de
    um conhecimento sobre-humano. Não é proibido imaginar, para o futuro, máquinas
    cognoscentes, artificiais no começo, e depois auto-organizativas e dotadas
    de individualidade. Mas elas se tornariam então novos seres-sujeito que gozariam
    e sofreriam com os seus conhecimentos, produziriam, talvez, os seus próprios
    mitos e poderiam então manipular as coisas ou mesmo os seres humanos.

    -- 226

## Limites do conhecimento

    O problema da caverna permanece. O problema da câmara fechada continua.  Mas
    sabemos doravante que a caverna nos permite ver sob a forma de sombras o que,
    fora, nos cegaria; a câmara fechada, onde o cérebro permanece encerrado,
    permite ao espírito abrir-se ao mundo sem se aniquilar.

    -- 240

    Nessas condições, somos aparentemente conduzidos à definição tradicional da
    verdade: a adequação do espírito à coisa. Mas é preciso complexificar:
    como a coisa é co-elaborada pelo aparelho cognitivo, vale mais conceber o
    conhecimento como adequação de uma organização cognitiva (representação,
    idéia, enunciado, discurso, teoria) a uma situação ou organização fenomenal.

    Tal adequaçã não é evidentemente a de um "reflexo", mas o fruto de uma
    reprodução mental. Tal reprodução não constitui a cópia, mas a _simulação_,
    nos modos analógicos/homológicos, dos objeto, situações, fenômenos,
    comportamentos, organizações.

    Assim, a representação e a teoria podem ser consideradas, cada uma do seu
    jeito, como uma reconstituição simuladora, uma concreta/singular, a outra
    abstrata/generalizante.

    [...]

    Em nenhum caso, o conhecimento esgotaria o fenômeno a ser conhecido
    e a verdade total, exaustiva ou radical é impossível. Toda pretensão
    à totalidade ou ao fundamento resulta em não-verdade.

    -- 244

    Acrescente-se que a operacionalidade lógica, limitada aos enunciados
    segmentados, encontra limite no aparecimento do nó complexo dos problemas e ao
    atingir as camadas primordiais da realidade.

    [...]

    Acabamos pois além do realismo "ingênuo" e do realismo "crítico", além do
    idealismo clássico e do criticismo kantiano, num _realismo relacional,
    relativo e múltiplo_. A _relacionalidade_ vem da relatividade dos meios
    de conhecimento e da relatividade da realidade cognoscível. A multiplicidade
    diz respeito à multiplicidade dos níveis de realidade e, talvez, à
    multiplicidade das realidades. Segundo esse realismo relativo, relacional
    e múltiplo, o mundo fenomenal é real, mas relativamente real, e devemos mesmo
    relativizar a nossa noção de realidade admitindo uma irrealidade interna
    a ela. Esse realismo reconhece os limites do cognoscível e sabe que o
    mistério do real não se esgota de forma alguma no conhecimento.

    -- 245

    Pensa por ti mesmo, e o método te ajudará.

    -- 251

